#ifndef cTearsPictureBook_H
#define cTearsPictureBook_H

#include "cPictureBook.h"

enum eTearsPictureBookMark{
	PBM_MAZE_TILE = 0,
	PBM_PLAYER,
	PBM_SHOT,
	PBM_HUMAN,
	PBM_END_PAGE
};

class cTearsPictureBook : public cPictureBook{
public:
	cTearsPictureBook();
	virtual ~cTearsPictureBook();



	BOOL LoadAll();
	void DestroyAll();
};

#endif
